Sector- Money Services - Bug #2933

Report-->Consolidated Report-->Money services-->heading part should not exceed data grid table
06/24/2022 03:59 PM - arti saraswat

Status: Closed Start date: 06/24/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Report-->Consolidated Report-->Money services-->heading part should not exceed data grid table
History

#1 - 06/29/2022 02:25 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/30/2022 12:11 PM - Mohd Irfan

- Status changed from Resolved to Closed
